<?php
function template_preprocess_bugbit_project_issues(&$vars){

}
function theme_bugbits_project_issue($issues, $issueCount, $limit, $page){
  global $pager_page_array, $pager_total;
  $headers = array(
    "Issue Id",
    "Summary",
    "Category",
    "Priority",
    "Severity",
    "Status",
  );
  $rows = array();
  foreach($issues as $issue){
    $row = array();
    $row[] = l("Issue " . $issue->id, "mantis/issue/" . $issue->id);
    $row[] = $issue->summary;
    $row[] = $issue->category;
    $row[] = $issue->priority->name;
    $row[] = $issue->severity->name;
    $row[] = $issue->status->name . ((isset($issue->handler->name))? " ({$issue->handler->name})" : '');
    $rows[] = $row;
  }
  
  $output = theme('table', $headers, $rows);
  $tags = array();
  $pager_page_array = explode(',', $page);
  $pager_total = array(ceil($issueCount / $limit));
  $output .= theme('pager', $tags, $limit, 0);
  return $output;
}